@charset "utf-8";
/* CSS Document */

*
{ margin:0px; padding:0px;}

a
{ text-decoration:none; color:#FFF;}

body
{font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

.banner
{  background:url(../img/bg-banner.jpg) fixed; background-size:cover;}

.bg-banner
{ background-color:rgba(42,115,126,0.78); min-height:650px;}

header
{  width:1519px; margin:auto;height:auto; overflow:hidden;}

.logo
{ float:left; padding-left:200px; padding-top:20px;}

nav
{ float:right;}

nav ul 
{ list-style:none; margin:35px 210px 0px 0px;}

nav ul li 
{ float:left;}  

nav ul li a
{ color:#FFFFE9; text-transform:uppercase; padding:10px; font-size:14px; font-weight:300;}

.active a, nav ul li a:hover
{ background:#2E7782; padding-top:15px; padding-bottom:15px;}

.middle
{ margin:190px 0px 0px 335px; float:left;}

.mid-text
{ margin:230px 0px 0px -375px; float:left; color:#FFFFFF; text-align:center;}

.mid-text h1
{ font-size:35px; font-weight:300; font-family:'Candal', sans-serif;}

.point
{font-size:14px; height:40px; width:170px; padding-top:55px; padding-left:185px;}

.appoint
{  background:#0CACAD;  padding:10px; border-radius:3px; }

.dropdown
{ margin-top:125px; font-size:23px;}

.fa-chevron-down
{ color:#FFFFFF;}

.container
{ background:#FFF; width:1519px; margin:auto;height:auto; overflow:hidden;}

.service1
{ padding-left:190px; padding-top:50px; float:left;}

.service1 hr
{ background:#ffb737; height:2px; width:60px;}

.service1 h2
{color:#222222; font-size:26px; font-weight:100;}

.service1 p
{color:#999999;}

.service2
{padding-left:20px; padding-top:50px; float:left;}

.service2 h2
{ padding-left:32px; color:#222222; font-size:20px; font-weight:100;}

.service2 p
{ padding-left:32px;  color:#999999;}

.fa-stethoscope
{ padding-left:35px;font-size:45px; color:#0CB8B6;  padding-top:5px; }

.fa-ambulance
{ padding-left:35px;font-size:45px; color:#0CB8B6;  padding-top:5px; }

.service3
{ padding-top:50px; float:left;}

.service3 h2
{ padding-left:32px; color:#222222; font-size:20px; font-weight:100;}

.service3 p
{ padding-left:32px;  color:#999999;}

.fa-user-md
{ padding-left:35px;font-size:45px; color:#0CB8B6;  padding-top:5px; }

.fa-medkit
{ padding-left:35px;font-size:45px; color:#0CB8B6;  padding-top:5px; }

.bb
{background:#0CB8B6; height:230px; width:1160px; margin-top:575px; margin-left:162px;}

.emergency1
{padding-top:30px;width:373;float:left; border-right:1px solid #FFF;}

.emergency1 h2
{ padding-left:32px; color:#FFFFFF; font-size:20px; font-weight:600;}

.emergency1 p
{ padding-left:32px;  color:#FFFFFF; font-size:15px; padding-right:20px;}

.read1
{color:#FFF; border:2px solid #FFF; margin:45px 200px 0px 32px; height: 21px; width: 95px;font-size:14px; padding:7px 0px 0px 8px;}

.emergency2
{padding-top:30px;float:left; border-right:1px solid #FFF;}

.emergency2 h2
{ padding-left:32px; color:#FFFFFF; font-size:20px; font-weight:600;}

.emergency2 p
{ padding-left:32px;  color:#FFFFFF; font-size:15px; padding-right:20px;}

.read2
{color:#FFF; border:2px solid #FFF; margin:45px 200px 0px 32px; height: 21px; width: 95px;font-size:14px; padding:7px 0px 0px 8px;}

.emergency3
{ padding-top:35px;width:373;float:left;}

.emergency3 h2
{ padding-left:50px; color:#FFFFFF; font-size:20px; font-weight:600;}

.table
{ margin-left:50px; margin-top:20px; border:#000;}

.table td
{   border-top: 1px solid rgba(216, 216, 216, 0.5);
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(216, 216, 216, 0.5);}

.table p
{ color:#FFFFFF; font-size:14px;}

.cc
{ background-color: rgba(238, 238, 238, 0.15); min-height:432px;}

.about1
{ padding-left:190px; padding-top:50px; width:300px;}

.about1 hr
{ background:#ffb737; height:2px; width:60px;}

.about1 h2
{color:#222222; font-size:26px; font-weight:100;}

.about1 p
{color:#999999;}

.know
{ color:#42B8B6;}

.dd
{margin-top: -377px;}

.arrow1
{ font-size: 24px;background-color: #0CB8B6;border-radius: 50px;width: 24px;height: 35px;margin: -198px 0px 0px 498px;padding-left: 19px;padding-top: 7px;    color: #fff;}

.arrow1_text
{padding-left:534px;}

.arrow1_text h2
{  margin-top: -36px;padding-left:40px; color:#222222; font-size:20px; font-weight:100; font-size:24px; font-weight:550;}

.arrow1_text p
{ padding-left:40px;  color:#999999;}

.arrow2
{ font-size: 24px;background-color: #0CB8B6;border-radius: 50px;width: 24px;height: 35px;margin: 40px 0px 0px 498px;padding-left: 19px;padding-top: 7px;    color: #fff;}

.arrow2_text
{padding-left:534px;}

.arrow2_text h2
{  margin-top: -36px;padding-left:40px; color:#222222; font-size:20px; font-weight:100; font-size:24px; font-weight:550;}

.arrow2_text p
{ padding-left:40px;  color:#999999;}

.meet
{margin:168px 0px 0px 170px;}

.meet hr
{ background:#ffb737; height:2px; width:60px;}

.meet p
{ font-size:29px; }

.d1
{margin: 0px 0px 0px 172px;padding-top: 3px;border: 1px solid #999;width: 256px;height: 441px; float:left;}

.name1 p
{ font-size:27px; padding-left:20px; padding-top:20px;}

.pos p
{ padding-left:20px;}

.icon1
{ margin-left:20px; margin-top:20px; color:#337AB7;}

.fa-facebook
{ padding-right:9px;}

.fa-twitter
{ padding-right:9px;}

.d2
{margin: 0px 0px 0px 40px;padding-top: 3px;border: 1px solid #999;width: 256px;height: 441px; float:left;}

.d3
{margin: 0px 0px 0px 40px;padding-top: 3px;border: 1px solid #999;width: 256px;height: 441px; float:left;}

.d4
{margin: 0px 0px 0px 40px;padding-top: 3px;border: 1px solid #999;width: 256px;height: 441px; float:left;}

.ff
{ background-color:#EEEEEE;margin-top: 543px; height:377px;}

.ff1 p
{padding-top: 55px; margin-left:165px; font-size:28px}

.ff1 hr
{ background:#ffb737; height:2px; width:60px; margin-left:165px;}

.box1
{margin-left: 165px; float:left;}

.box1a
{background: #FFFFFF; height: 120px;width: 345px;position: relative;    box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.18);}

.box1a p
{color:#999999;padding-left: 32px;padding-top: 20px;}

.box1b
{ border-top:10px solid #FFFFFF;border-right:10px solid transparent; position:absolute; left:20%; bottom:-20px;    border-width: 20px; }

.chathead1
{ margin-top:45px;}

.chathead1_text1a
{margin-left: 70px;margin-top: -50px; font-size:24px; }

.chathead1_text1b 
{margin-left: 70px;margin-top: -20px; font-size:14px;}

.box2
{margin-left: 42px; float:left;}

.box3
{margin-left: 42px; float:left;}

.gg
{ background:#29302E; height:285px;}

.gga
{ float:left; color:#FFFFFF;margin-top: 70px;margin-left: 380px;font-size: 30px;}

.ggb
{ float:right; color:#999999;margin-top: 65px;margin-right: 400px;}

.ggb p
{ color:#0CB8B6; text-align:right;}

.hh
{ margin-left: 164px;margin-top: 52px;}

.contact p
{ font-size:28px;}

.contact hr
{ background:#ffb737; height:2px; width:60px; margin-left:6px;}

.contact1
{float:left;font-size:24px;}

.contact1a
{width:415;}

.contact1a p
{ font-size:24px;color:#999999;}

.contact11
{ color:#999999;}

.fa-map-marker, .fa-envelope-o, .fa-phone
{ font-size:35px;margin-top: 45px;}

.contact12
{    padding-top: 13px;}

.contact12 p
{ margin-left: 57px;font-size: 19px;margin-top: -207px;}

.contact2
{ float:left;font-size:24px; margin-left: 134px;}

.forma
{margin-top: 16px;width:750px;height: 35px; padding-left: 10px;border: 1px solid #ccc;    color: #555;}

.message
{margin-top: 16px;width:750px;height: 125px; padding-top: 12px; padding-left:10px;border: 1px solid #ccc;color: #555;font-size:14px;}

.submit
{background:#0CB8B6; color:#fff;border: 1px solid transparent;padding: 10px 20px;margin-top: 8px;}

footer
{ background:#325C6A;margin-top: 484px;height: 310px;}

.footera
{ color:#fff; padding: 49px 0px 0px 169px; float:left;}

.footerb
{ float:left; color:#fff; padding: 49px 0px 0px 169px;}

.fa-circle
{ font-size: 8px; }

.dot_name
{ margin-left: 12px; margin-top: -53px;}

.footerc
{ float:left;color:#fff;}

.footerc h3
{ margin-left: 225px;margin-top: 50px;}

.foo1
{ background: #3498DB; padding: 20px; margin-left: 225px; margin-top: 17px; float: left;}

.foo2
{ background: #E74C3C; padding: 20px; margin-left: 5px; margin-top: 17px; float: left;}

.foo3
{ background: #2C3E50; padding: 20px; margin-left: 5px; margin-top: 17px; float: left;}

.foo4
{ background: #3498DB; padding: 20px; margin-left: 5px; margin-top: 17px; float: left;}

.footerd
{}

.footerd hr
{ color:rgba(50,92,106,0.5);}

.footerd p
{text-align:center; color: #fff; padding-top:20px; }

.footerd p a
{ color:#0CB8B6;}


